Subject: Command Line$
From: Michael Drummond <[email-masked]>
To: [email-masked]
Date: Sun, 16 Mar 1997 06:54:02 -0500

>From: 
>        Nikola Smolenski <[email-masked]>
>    To: 
>        [email-masked]
>
>Well, I have to ask, is there on Aminet set of procedures that does >same like C's argc, argv[] arguments, I mean, procedures which use >Command Line$ as an argument, and then first would return number of >argument, and second [n] would return argument number n.
How about if Command Line$ is not empty, you set argc=1, then increment
it for every space Command Line$ contains. Then you could make an array
called argv and read in up to each space for each array element. This
would make the array index work like argv. (I forget if argv is zero 
based.
Mike
Mike